.block {
    display: block;
    font-size: 1em;
    text-align: right;
    text-indent: 2em;
    margin: 0.5em 2em 1em 0%
    }
.block1 {
    display: block;
    font-size: 1em;
    text-align: center;
    text-indent: 0;
    margin: 0.5em 0% 1em
    }
.bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0 0.5em 3em
    }
.bodycontent-1-c {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 0.5em 0
    }
.bodycontent-1-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 1.3em 0 0.5em
    }
.bodycontent-2-fangsong-bot {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0 1.3em 2em
    }
.bodycontent-2-kaiti-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 1.3em 0 0.5em 2em
    }
.bodycontent1 {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0
    }
.bodycontent2 {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0 0.5em 2em
    }
.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    color: #00C
    }
.calibre2 {
    background-color: transparent;
    display: block;
    font-size: 1em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre3 {
    display: block
    }
.calibre4 {
    height: 100%;
    width: auto
    }
.calibre5 {
    font-weight: bold
    }
.calibre6 {
    color: gray;
    display: block;
    height: 2px;
    margin: 0.5em auto;
    border: currentColor inset 1px
    }
.calibre7 {
    font-style: italic
    }
.calibre8 {
    display: block;
    font-size: 1em;
    oeb-column-number: 1;
    margin: 0 5pt;
    padding: 0
    }
.calibre9 {
    display: block;
    font-size: 1em;
    text-align: center;
    text-indent: 2em;
    margin: 0;
    padding: 0
    }
.calibre10 {
    height: auto;
    width: auto
    }
.calibre11 {
    display: block;
    font-size: 1em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre12 {
    display: block;
    font-size: 1em;
    text-indent: 2em;
    margin: 0.5em 0 1em
    }
.calibre13 {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    margin: 0.83em 0
    }
.calibre14 {
    display: list-item;
    list-style-type: none;
    margin-left: 0;
    padding-left: 2em
    }
.calibre15 {
    display: block;
    font-size: 1.83333em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 2em 0 2em 0%
    }
.calibre16 {
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 2em 0 2em 0%
    }
.calibre17 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 1em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre18 {
    display: list-item
    }
.calibre19 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0
    }
.calibre20 {
    line-height: 1.2;
    text-decoration: none
    }
.calibre21 {
    color: gray;
    display: block;
    height: 2px;
    text-align: left;
    width: 30%;
    margin: 0.5em auto 0.5em 0;
    border: currentColor inset 1px
    }
.calibre22 {
    font-size: 0.75em;
    line-height: normal;
    vertical-align: super
    }
.chatu_img {
    display: block;
    text-align: center;
    vertical-align: middle;
    margin: 1em 0;
    padding: 0
    }
.content {
    display: block;
    font-size: 1em;
    line-height: 1.25em;
    text-align: justify;
    text-indent: 2em;
    text-justify: inter-ideograph;
    margin: 0.5em 0
    }
.content_reference {
    display: block;
    font-size: 0.83333em;
    line-height: 1.25em;
    padding-left: 2em;
    padding-right: 2em;
    text-align: justify;
    text-indent: 2em;
    text-justify: inter-ideograph;
    margin: 0.5em 0
    }
.content_right {
    display: block;
    font-size: 1em;
    line-height: 1.25em;
    text-align: right;
    text-indent: 2em;
    margin: 0.5em 0
    }
.contents {
    display: block;
    font-size: 1em;
    line-height: 1.2em;
    text-align: left;
    text-indent: 0;
    margin: 0.2em 0
    }
.contents1 {
    display: block;
    font-size: 1em;
    line-height: 1.2em;
    text-align: left;
    text-indent: 0;
    margin: 0.2em 0 0.2em 2em
    }
.footnote_content {
    display: block;
    font-size: 0.83333em;
    margin: 1em 0
    }
.footnote_quote {
    font-size: 0.625em;
    text-decoration: none;
    vertical-align: super
    }
.front {
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 2em 0 1em 0%
    }
.imz {
    height: 96%;
    text-align: center;
    width: auto
    }
.kindle-cn-toc-level {
    display: block;
    margin: 1em 0
    }
.kindle-cn-toc-title {
    display: block;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    text-align: center;
    margin: 0.67em 0 0.5em;
    border-bottom: #000 dotted 1.5px
    }
.level {
    display: block;
    list-style-type: disc;
    margin-bottom: 1em;
    margin-right: 0;
    margin-top: 1em
    }
.level1 {
    display: block;
    list-style-type: circle;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0
    }
.noindent-bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0
    }
.noindent-bodycontent-1-kaiti-c-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 1.3em 0 0.5em
    }
.noindent-bodycontent-1-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 0;
    margin: 1.3em 0 0.5em
    }
.note {
    display: block;
    font-size: 0.625em;
    text-indent: 2em;
    margin: 0.5em 0 1em
    }
.parttitle-c {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em
    }
.pcalibre {
    text-decoration: none
    }
.pic-img {
    height: auto;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    margin: 0;
    padding: 0
    }
.pic-img-w {
    height: auto;
    text-align: center;
    vertical-align: middle;
    width: 30%;
    margin: 0;
    padding: 0
    }
.picture_figure {
    display: block;
    text-align: center
    }
.picture_figure1 {
    height: 100%;
    text-align: center;
    width: auto
    }
.picture_figure2 {
    height: 998px;
    text-align: center;
    width: 664px
    }
.picture_figure3 {
    height: 126px;
    text-align: center;
    width: 94px
    }
.prefacetitle-c {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 1.6em 0 0
    }
.sect {
    color: #c36500;
    display: block;
    font-size: 1.83333em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 1em 0
    }
.sect1 {
    color: #c36500;
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1em 0
    }
.sect2 {
    color: #c36500;
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1em 0
    }
.signcontent-1-kaiti {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: right;
    text-indent: 0;
    margin: 0
    }
.title_img {
    display: block;
    text-align: center;
    vertical-align: middle;
    margin: 0;
    padding: 0
    }
.toc_sect {
    display: block;
    font-size: 1.29167em;
    line-height: 1.2;
    padding-left: 2em;
    text-align: justify;
    text-justify: inter-ideograph;
    margin: 1em 0
    }
.toc_sect1 {
    display: block;
    font-size: 1em;
    padding-left: 4em;
    text-align: justify;
    text-justify: inter-ideograph;
    margin: 1em 0
    }
.toc_sect2 {
    display: block;
    font-size: 1em;
    padding-left: 6em;
    text-align: justify;
    text-justify: inter-ideograph;
    margin: 1em 0
    }
.tp-c {
    display: block;
    font-size: 0.83333em;
    font-weight: bold;
    text-align: center;
    text-indent: 2em;
    margin: 0.5em 0 1em 0%
    }
.u {
    text-decoration: underline
    }
.pcalibre1:hover {
    color: red
    }
